# oct/01/2024 22:12:05 by RouterOS 6.49.2
# software id = 
#
#
#
/interface ethernet set [ find default-name=ether1 ] arp=proxy-arp
/interface ethernet set [ find default-name=ether2 ] arp=proxy-arp
/interface vlan add interface=ether2 name=vlan-10-clientes vlan-id=10
/interface vlan add interface=ether2 name=vlan-20-clientes vlan-id=20
/interface list add name=WAN
/interface list add name=LAN
/interface wireless security-profiles set [ find default=yes ] supplicant-identity=MikroTik
/ip pool add name=pool-10-clientes ranges=198.18.25.1-198.18.25.254
/ip pool add name=pool-20-clientes ranges=198.18.31.1-198.18.31.254
/ipv6 pool add name=poolv6-PD prefix=2001:db8:5000::/48 prefix-length=64
/ipv6 pool add name=pool6-WAN prefix=2001:db8:4000::/48 prefix-length=64
/ppp profile add dhcpv6-pd-pool=poolv6-PD dns-server=198.18.24.6,198.18.24.3 local-address=198.18.24.4 name=PPPOE1 remote-address=pool-10-clientes remote-ipv6-prefix-pool=pool6-WAN
/ppp profile add dhcpv6-pd-pool=poolv6-PD dns-server=198.18.24.6,198.18.24.3 local-address=198.18.24.4 name=PPPOE2 remote-address=pool-20-clientes remote-ipv6-prefix-pool=pool6-WAN
/ppp profile add name=PPPOE1-200K rate-limit=200k/200k
/ppp profile add name=PPPOE1-500k rate-limit=500k/500k
/ppp profile add name=PPPOE1-1000k rate-limit=1024k/1024k
/ppp profile add name=PPPOE2-200k rate-limit=200k/200k
/ppp profile add name=PPPOE2-500k rate-limit=500k/500k
/ppp profile add name=PPPOE2-1000k rate-limit=1024k/1024k
/interface list member add interface=ether1 list=WAN
/interface list member add interface=ether2 list=LAN
/interface list member add interface=vlan-10-clientes list=LAN
/interface list member add interface=vlan-20-clientes list=LAN
/interface pppoe-server server add default-profile=PPPOE1 disabled=no interface=vlan-10-clientes service-name=AUTH01
/interface pppoe-server server add default-profile=PPPOE2 disabled=no interface=vlan-20-clientes service-name=AUTH02
/ip address add address=198.18.24.4/26 interface=ether1 network=198.18.24.0
/ip dhcp-client add disabled=no interface=ether1
/ip dns set servers=198.18.24.6,198.18.24.3,2001:db8::6,2001:db8::6
/ip route add distance=1 gateway=198.18.24.1
/ipv6 address add address=2001:db8::4 advertise=no interface=ether1
/ipv6 route add distance=1 gateway=2001:db8::1
/ppp secret add name=cliente1@pnetlabsto.com.br profile=PPPOE1-500k service=pppoe
/ppp secret add name=pref.bak@pnetlabsto.com.br profile=PPPOE2-200k service=pppoe
/system identity set name=BRAS
/tool romon set enabled=yes
