# oct/01/2024 22:13:18 by RouterOS 6.49.2
# software id = 
#
#
#
/interface ethernet set [ find default-name=ether1 ] arp=proxy-arp
/interface ethernet set [ find default-name=ether2 ] arp=proxy-arp
/interface ethernet set [ find default-name=ether3 ] arp=proxy-arp
/interface ethernet set [ find default-name=ether4 ] arp=proxy-arp
/interface vlan add interface=ether2 name=vlan-60-IP-PUBLICO vlan-id=60
/interface vlan add interface=ether2 name=vlan-61-CAMERAS vlan-id=61
/interface vlan add interface=ether3 name=vlan-4011-FONE vlan-id=4011
/interface list add name=LAN
/interface list add name=WAN
/interface wireless security-profiles set [ find default=yes ] supplicant-identity=MikroTik
/ip pool add name=pool-IP-PUBLICO ranges=198.18.24.65-198.18.24.91
/ip pool add name=pool-CAMERAS ranges=100.84.0.20-100.84.0.50
/ipv6 pool add name=poolv6-PD prefix=2001:db8:7000::/48 prefix-length=56
/ipv6 pool add name=poolv6-WAN prefix=2001:db8:6000::/48 prefix-length=64
/ppp profile add dhcpv6-pd-pool=poolv6-PD dns-server=198.18.24.6,198.18.24.3 local-address=198.18.24.7 name=IP-PUBLICO remote-address=pool-IP-PUBLICO remote-ipv6-prefix-pool=poolv6-WAN
/ppp profile add name=IP-PUBLICO-200K rate-limit=200k/200k
/ppp profile add name=IP-PUBLICO-500K rate-limit=500k/500k
/ppp profile add name=IP-PUBLICO-1000K rate-limit=1024k/1024k
/ppp profile add local-address=100.84.0.1 name=CAMERAS remote-address=pool-CAMERAS
/ppp profile add name=CAMERAS-200K rate-limit=200k/200k
/ppp profile add name=CAMERAS-500K rate-limit=500k/500k
/ppp profile add name=CAMERAS-1000K rate-limit=1024k/1024k
/interface list member add interface=ether1 list=WAN
/interface list member add interface=ether3 list=LAN
/interface list member add interface=vlan-60-IP-PUBLICO list=LAN
/interface list member add interface=vlan-61-CAMERAS list=LAN
/interface pppoe-server server add default-profile=IP-PUBLICO disabled=no interface=ether3 service-name=AUTH01
/interface pppoe-server server add default-profile=IP-PUBLICO disabled=no interface=vlan-60-IP-PUBLICO service-name=AUTH02
/interface pppoe-server server add default-profile=CAMERAS disabled=no interface=vlan-61-CAMERAS service-name=AUTH03
/ip address add address=198.18.24.7/26 interface=ether1 network=198.18.24.0
/ip address add address=198.18.24.93/30 interface=vlan-4011-FONE network=198.18.24.92
/ip dhcp-client add disabled=no interface=ether1
/ip dns set servers=198.18.24.6,198.18.24.3,2001:db8::6,2001:db8::3
/ip firewall address-list add address=100.84.0.20-100.84.0.50 list=Nat-CGNAT
/ip firewall nat add action=src-nat chain=srcnat out-interface-list=WAN src-address-list=Nat-CGNAT to-addresses=198.18.24.7
/ip route add distance=1 gateway=198.18.24.1
/ipv6 address add address=2001:db8::7 advertise=no interface=ether1
/ipv6 route add distance=1 gateway=2001:db8::1
/ppp secret add name=camera1@pnetlabsto.com.br profile=CAMERAS-200K service=pppoe
/ppp secret add name=suporte@pnetlabsto.com.br profile=IP-PUBLICO-1000K remote-address=198.18.24.67 service=pppoe
/ppp secret add name=saude@pnetlabsto.com.br profile=IP-PUBLICO-500K remote-address=198.18.24.68 service=pppoe
/ppp secret add name=prefeitura@pnetlabsto.com.br profile=IP-PUBLICO-500K remote-address=198.18.24.86 service=pppoe
/system identity set name=CCR-PREF
/system ntp client set enabled=yes primary-ntp=200.160.0.8 secondary-ntp=200.189.40.8
/tool romon set enabled=yes
