# 2024-10-01 19:10:35 by RouterOS 7.15.3
# software id = 
#
/interface bridge add name=bridge-HOSTS
/interface 6to4 add !keepalive local-address=203.0.113.2 name=6to4 remote-address=192.168.254.1
/interface eoip add !keepalive local-address=203.0.113.2 mac-address=02:0E:D0:72:49:A3 name=eoip-v4 remote-address=192.168.254.1 tunnel-id=271
/interface list add name=WAN
/interface list add name=LAN
/port set 0 name=serial0
/port set 1 name=serial1
/interface bridge port add bridge=bridge-HOSTS interface=ether2
/interface bridge port add bridge=bridge-HOSTS interface=ether3
/interface bridge port add bridge=bridge-HOSTS interface=ether4
/interface bridge port add bridge=bridge-HOSTS interface=ether5
/interface bridge port add bridge=bridge-HOSTS interface=ether6
/interface bridge port add bridge=bridge-HOSTS interface=ether7
/interface bridge port add bridge=bridge-HOSTS interface=ether8
/interface list member add interface=ether1 list=WAN
/interface list member add interface=*A list=WAN
/interface list member add interface=bridge-HOSTS list=LAN
/interface list member add interface=eoip-v4 list=WAN
/ip address add address=203.0.113.2/30 interface=ether1 network=203.0.113.0
/ip address add address=198.18.24.1/26 interface=bridge-HOSTS network=198.18.24.0
/ip address add address=198.18.24.96/27 interface=bridge-HOSTS network=198.18.24.96
/ip address add address=198.18.24.64/27 interface=bridge-HOSTS network=198.18.24.64
/ip address add address=198.18.25.0/24 interface=bridge-HOSTS network=198.18.25.0
/ip address add address=198.18.31.0/24 interface=bridge-HOSTS network=198.18.31.0
/ip address add address=198.18.24.92/30 interface=bridge-HOSTS network=198.18.24.92
/ip address add address=10.30.5.2/30 interface=eoip-v4 network=10.30.5.0
/ip address add address=198.18.24.1/21 interface=Loopback network=198.18.24.0
/ip dhcp-client add interface=ether1
/ip dns set servers=198.18.24.6,198.18.24.3,2001:db8::6,2001:db8::3
/ip firewall address-list add address=198.18.24.0/21 list=Poolv4
/ip firewall address-list add address=198.18.31.0/24 list=Poolv4
/ip firewall address-list add address=198.18.25.0/24 list=Poolv4
/ip firewall address-list add address=198.18.24.96/27 list=Poolv4
/ip firewall address-list add address=198.18.24.92/30 list=Poolv4
/ip firewall address-list add address=198.18.24.64/27 list=Poolv4
/ip firewall address-list add address=198.18.24.0/26 list=Poolv4
/ip route add disabled=no distance=1 dst-address=0.0.0.0/0 gateway=203.0.113.1 routing-table=main scope=30 suppress-hw-offload=no target-scope=10
/ipv6 route add disabled=no dst-address=::/0 gateway=2001:1050::1 routing-table=main suppress-hw-offload=no
/ipv6 route add disabled=no dst-address=2001:db8:6000::/35 gateway=2001:db8::7 routing-table=main suppress-hw-offload=no
/ipv6 route add disabled=no dst-address=2001:db8:4000::/35 gateway=2001:db8::4 routing-table=main suppress-hw-offload=no
/ipv6 route add disabled=no dst-address=2001:db8:2000::/35 gateway=2001:db8::5 routing-table=main suppress-hw-offload=no
/ipv6 address add address=2001:1050::2 advertise=no interface=ether1
/ipv6 address add address=2001:db8::1/32 advertise=no interface=bridge-HOSTS
/ipv6 address add address=2002::2/16 advertise=no interface=6to4
/ipv6 firewall address-list add address=2001:db8::/32 list=Poolv6
/ipv6 firewall address-list add address=2001:db8::/35 list=Poolv6
/ipv6 firewall address-list add address=2001:db8::/48 list=Poolv6
/ipv6 firewall address-list add address=2001:db8::/64 list=Poolv6
/routing bgp connection add address-families=ip as=4000 disabled=no local.role=ebgp name=bgp-to-OPERADORA-IPv4 output.network=Poolv4 remote.address=10.30.5.1/32 .as=2000
/routing bgp connection add address-families=ipv6 as=4000 disabled=no local.role=ebgp name=bgp-to-OPERADORA-IPv6 output.network=Poolv6 remote.address=2002::1/16 .as=2000 routing-table=main
/system clock set time-zone-autodetect=no time-zone-name=America/Sao_Paulo
/system identity set name=BORDA
/system note set show-at-login=no
/system ntp client set enabled=yes
/system ntp client servers add address=200.160.0.8
/system ntp client servers add address=200.189.40.8
/tool romon set enabled=yes
