# 2024-10-01 19:08:41 by RouterOS 7.14
# software id = 
#
/interface list
add name=WAN
add name=LAN
/port
set 0 name=serial0
set 1 name=serial1
/queue simple
add max-limit=2M/2M name=LINK-TO-PNETLABSTO target=203.0.113.0/30
/interface list member
add interface=ether1 list=WAN
add interface=ether2 list=LAN
/ip address
add address=192.168.254.5/27 interface=ether1 network=192.168.254.0
add address=203.0.113.1/24 interface=ether2 network=203.0.113.0
add address=203.0.113.1/30 interface=ether2 network=203.0.113.0
/ip dns
set servers=8.8.8.8,4.4.4.4,2001:4860:4860::8888,2001:4860:4860::8844
/ip firewall address-list
add address=203.0.113.0/24 list=Poolv4
add address=203.0.113.0/30 list=Poolv4
/ip route
add disabled=no dst-address=0.0.0.0/0 gateway=192.168.254.1 routing-table=\
    main suppress-hw-offload=no
/ipv6 route
add disabled=no dst-address=::/0 gateway=2001:1000::1 routing-table=main \
    suppress-hw-offload=no
/ipv6 address
add address=2001:1000::2 advertise=no interface=ether1
add address=2001:1050::1 advertise=no interface=ether2
/ipv6 firewall address-list
add address=2001:1050::/64 list=Poolv6
/routing bgp connection
add address-families=ip as=3000 disabled=no local.role=ebgp name=\
    bgp-to-OPERADORA-IPv4 output.network=Poolv4 remote.address=\
    192.168.254.1/32 .as=2000
add address-families=ipv6 as=3000 disabled=no local.role=ebgp name=\
    bgp-to-OPERADORA-IPv6 output.network=Poolv6 remote.address=\
    2001:1000::1/128 .as=2000 routing-table=main
/system clock
set time-zone-autodetect=no time-zone-name=America/Sao_Paulo
/system identity
set name=LINK-OI
/system note
set show-at-login=no
/system ntp client
set enabled=yes
/system ntp client servers
add address=200.160.0.8
add address=200.189.40.8
/tool romon
set enabled=yes
