# oct/01/2024 22:15:18 by RouterOS 6.49.2
# software id = 
#
#
#
/interface bridge add comment="Brid para passa a vlan telefonia" name=bridge-FONE
/interface pppoe-client add add-default-route=yes disabled=no interface=ether1 name=pppoe-out1 use-peer-dns=yes user=prefeitura@pnetlabsto.com.br
/interface pppoe-client add disabled=no interface=ether4 name=pppoe-out2 user=pref.bak@pnetlabsto.com.br
/interface vlan add comment="entrada telefonia" interface=ether1 name=vlan-4011-ether1 vlan-id=4011
/interface vlan add comment="passando para rede intena a telefonia" interface=ether2 name=vlan-4011-ether2 vlan-id=4011
/interface list add name=WAN
/interface list add name=LAN
/interface wireless security-profiles set [ find default=yes ] supplicant-identity=MikroTik
/ip pool add name=dhcp_pool0 ranges=192.168.100.100-192.168.100.254
/ip dhcp-server add address-pool=dhcp_pool0 disabled=no interface=ether2 name=dhcp1
/interface bridge port add bridge=bridge-FONE interface=vlan-4011-ether1
/interface bridge port add bridge=bridge-FONE interface=vlan-4011-ether2
/interface list member add interface=pppoe-out1 list=WAN
/interface list member add interface=pppoe-out2 list=WAN
/interface list member add interface=ether2 list=LAN
/ip address add address=192.168.100.1/24 interface=ether2 network=192.168.100.0
/ip dhcp-client add disabled=no interface=ether1
/ip dhcp-server network add address=192.168.100.0/24 gateway=192.168.100.1
/ip firewall address-list add address=198.18.24.64/27 comment="Bloco 27 do grupo corporativo" list=permitidos
/ip firewall address-list add address=192.168.254.2 comment="ip vindo da OPERADORA" disabled=yes list=permitidos
/ip firewall filter add action=accept chain=input connection-state=established,related
/ip firewall filter add action=add-src-to-address-list address-list=nivel1 address-list-timeout=30s chain=input comment=PortKnock-Nivel1 dst-port=1050 in-interface-list=WAN protocol=tcp
/ip firewall filter add action=add-src-to-address-list address-list=nivel2 address-list-timeout=30s chain=input comment=PortKnock-Nivel2 dst-port=1660 in-interface-list=WAN protocol=tcp src-address-list=nivel1
/ip firewall filter add action=add-src-to-address-list address-list=portKnock address-list-timeout=1h chain=input comment=PortKnock-OK dst-port=4090 in-interface-list=WAN protocol=tcp src-address-list=nivel2
/ip firewall filter add action=accept chain=input comment=Accept-LiberadoPortKnock src-address-list=portKnock
/ip firewall filter add action=add-src-to-address-list address-list=PORTSCAN address-list-timeout=5d chain=input comment="Detecta PortScan TCP" in-interface-list=WAN protocol=tcp psd=21,3s,3,1 src-address-list=!permitidos
/ip firewall filter add action=add-src-to-address-list address-list=PORTSCAN address-list-timeout=5d chain=input comment="Detecta PortScan UDP" in-interface-list=WAN protocol=udp psd=21,3s,3,1 src-address-list=!permitidos
/ip firewall filter add action=add-src-to-address-list address-list=PORTSCAN address-list-timeout=5d chain=input comment="Pega Malandro" dst-port=20-25,3389 in-interface-list=WAN protocol=tcp src-address-list=!permitidos
/ip firewall filter add action=drop chain=forward in-interface=bridge-FONE src-address-list=!permitidos
/ip firewall filter add action=drop chain=input comment=Ping icmp-options=8:0-255 log=yes log-prefix=bloqPing protocol=icmp src-address-list=!permitidos
/ip firewall filter add action=drop chain=input comment=DropGeral in-interface-list=WAN log-prefix=LOG_DROP src-address-list=!permitidos
/ip firewall nat add action=masquerade chain=srcnat
/ip firewall raw add action=drop chain=prerouting src-address-list=PORTSCAN
/ipv6 address add from-pool=Poolv6 interface=ether2
/ipv6 dhcp-client add interface=pppoe-out1 pool-name=Poolv6 request=prefix
/system identity set name=PREFEITURA
/tool romon set enabled=yes
